LAVA Command-line Tool

Activity log for bug #928522

Date Who What changed Old value New value Message
2012-02-07 22:24:55 Paul Larson bug added bug
2012-02-07 22:25:40 Paul Larson lava-test: importance Undecided Low
2012-02-07 22:25:40 Paul Larson lava-test: milestone 2012.02
2012-02-07 22:25:40 Paul Larson lava-test: assignee Le Chi Thu (le-chi-thu)
2012-02-07 23:12:26 Zygmunt Krynicki bug task added lava-tool
2012-02-07 23:12:34 Zygmunt Krynicki lava-tool: importance Undecided Wishlist
2012-02-07 23:12:37 Zygmunt Krynicki lava-tool: status New In Progress
2012-02-07 23:12:48 Zygmunt Krynicki lava-tool: assignee Zygmunt Krynicki (zkrynicki)
2012-02-07 23:12:49 Zygmunt Krynicki lava-tool: milestone 2012.02
2012-02-07 23:14:57 Le Chi Thu branch linked lp:~le-chi-thu/lava-test/set-logging-level
2012-02-22 17:57:02 Fathi Boudra lava-test: status New Fix Released
2012-02-28 11:32:23 Fathi Boudra lava-tool: milestone 2012.02 2012.03
2012-03-23 11:13:11 Zygmunt Krynicki lava-tool: status In Progress Fix Released